/* aboutcols
---------------------------------------------*/
.aboutcols { width: 970px; }
.aboutcols .col { }
.aboutcols .one { width: 227px; }
.aboutcols .one .link { display: block; margin-top: 8px; }
.aboutcols .second { width: 730px; margin-left: 13px; }
.aboutcols .middlecol { width: 508px; overflow: hidden; }
.aboutcols .rightcol { width: 210px; margin-left: 12px; overflow: hidden; }
.aboutcols .middlecol .middlecontent { width: 508px; overflow: hidden; height: 263px; }
.aboutcols .rightcol .rightcontent { height: 230px; }

.aboutcols .middlecol .middlecontent .togglehead { background-image: url(../images/about/head_bg.jpg); background-repeat: no-repeat; width: 508px; height: 27px; }
.aboutcols .middlecol .middlecontent .togglehead a.more { display: block; float: right; margin-right: 10px; width: 50px; }
.aboutcols .middlecol .middlecontent .togglehead .togglechild { float: left; font-weight: bold; display: block; width: 150px; height: 25px; color: #999999; cursor: pointer; font-size: 16px; }
.aboutcols .middlecol .middlecontent .togglehead .split { background-image: url(../images/about/5.jpg); background-repeat: no-repeat; background-position: 138px top; }
.aboutcols .middlecol .middlecontent .togglehead .togglechild.current { color: #333333; }

.aboutcols .rightcol .rightcontent .togglehead { width: 210px; overflow: hidden; }
.aboutcols .rightcol .rightcontent .togglehead .togglechild { float: left; width: 70px; cursor: pointer; text-align: center; height: 24px; line-height: 24px; color: #999999; background-color: #FFFFFF; display: block; background-image: url(../images/about/1.jpg); background-position: right top; background-repeat: no-repeat; }
.aboutcols .rightcol .rightcontent .togglehead .togglechild.last { margin-right: 0px; background-image: none; }
.aboutcols .rightcol .rightcontent .togglehead .togglechild.current { color: #333333; }

/* leftmenu
---------------------------------------------*/
.aboutcols .leftmenu { padding: 0px; margin: 0px; list-style: none; margin-bottom: 5px; clear: both; }
.aboutcols .leftmenu li { line-height: 33px; position: relative; width: 227px; height: 33px; float: left; margin: 0px; padding: 0px; background-color: #E6E6E6; }
.aboutcols .leftmenu li.hover { background-color: #B9131A; }
.aboutcols .leftmenu li.hover > a { color: #FFFFFF; }
.aboutcols .leftmenu li.last { background-image: none; background-repeat: no-repeat; padding-bottom: 0px; background-position: left bottom; }
.aboutcols .leftmenu li a { color: #333333; font-weight: bold; display: block; width: 227px; text-indent: 24px; height: 33px; border-bottom: 2px; background-position: left bottom; background-image: url(../images/about/leftmenuborder.jpg); background-repeat: no-repeat; }
.aboutcols .leftmenu li a:hover { color: #FFFFFF; }
.aboutcols .leftmenu li ol.submenu { position: absolute; left: 227px; top: 0px; margin: 0px; padding: 0px; list-style: none; display: none; }
.aboutcols .leftmenu li.hover ol.submenu { display: block; }
.aboutcols .leftmenu li.last a { background-image: none; }

.aboutcols .leftmenu li div.more { position: absolute; right: 0px; top: 0px; width: 22px; color: #333333; font-weight: bold; }
.aboutcols .leftmenu li.hover div.more { color: #FFFFFF; font-weight: bold; }

/* leftmenu_current
---------------------------------------------*/
.aboutcols .leftmenu_current li.hover { background-color: #E6E6E6; }
.aboutcols .leftmenu_current li.hover > a { color: #333333; }
.aboutcols .leftmenu_current li.hover a:hover, .aboutcols .leftmenu_current li.current ol.submenu li.current a, .aboutcols .leftmenu_current li a.select { color: #FFFFFF; background-color: #B9131A; }
.aboutcols .leftmenu_current li { height: auto; }
.aboutcols .leftmenu_current li.hover ol.submenu { display: none; }
.aboutcols .leftmenu_current li ol.submenu { position: static; }
.aboutcols .leftmenu_current li ol.submenu li { border-bottom: none; }
.aboutcols .leftmenu_current li ol.submenu li a { font-weight: normal; text-indent: 34px; }
.aboutcols .leftmenu_current li.current ol.submenu { display: block; }

/* eventlist
---------------------------------------------*/
.aboutcols .eventlistTitle { background-color: #F2F2F2; height: 32px; line-height: 32px; text-indent: 16px; margin-top: 20px; font-weight: bold; }
.aboutcols .eventlist { padding: 0px; margin: 0px; list-style: none;}
.aboutcols .eventlist li { margin: 0px; padding: 8px 0px; clear: both; border-bottom: 1px dotted #CCCCCC; }
.aboutcols .eventlist li.last { border: none; }
.aboutcols .eventlist li .date { color: #777777; display: inline-block; width: 130px; }
.aboutcols .eventlist li a.title { display: inline-block; width: 370px; }

/* lefttoggle
---------------------------------------------*/
.aboutcols .lefttoggle { background-image: url(../images/about/8.jpg); background-position: left bottom; background-repeat: no-repeat; padding-bottom: 10px; }
.aboutcols .lefttoggle .togglehead { width: 225px; overflow: hidden; }
.aboutcols .lefttoggle .togglehead .togglechild { float: left; width: 75px; cursor: pointer; text-align: center; height: 24px; line-height: 24px; color: #999999; background-color: #FFFFFF; display: block; background-image: url(../images/about/1.jpg); background-position: right top; background-repeat: no-repeat; }
.aboutcols .lefttoggle .togglehead .togglechild.last { margin-right: 0px; background-image: none; }
.aboutcols .lefttoggle .togglehead .togglechild.current { color: #333333; }

/* h5.title
---------------------------------------------*/
.aboutcols h5.title { background-image: url(../images/about/9.jpg); background-repeat: no-repeat; margin-bottom: 12px; text-indent: 18px; background-position: left 3px; }
.aboutcols h5.title2 { background-image: url(../images/resources/greyarrow.jpg); background-repeat: no-repeat; margin-bottom: 12px; text-indent: 18px; background-position: 2px 2px; }

/* toggles
---------------------------------------------*/
.aboutcols .toggles .togglehead { height: 23px; border-bottom: 2px solid #C71000; margin-bottom: 20px; }
.aboutcols .toggles .togglehead .togglechild { display: inline-block; height: 23px; color: #333333; font-size: 12px; overflow: hidden; line-height: 23px; background-image: url(../images/about/15.jpg); background-repeat: no-repeat; }
.aboutcols .toggles .togglehead .togglechild .bg { background-image: url(../images/about/16.jpg); background-repeat: no-repeat; background-position: right top; display: inline-block; padding: 0px 10px; overflow: hidden; line-height: 23px; }
.aboutcols .toggles .togglehead .togglechild .bg a { color: #333333; }
.aboutcols .toggles .togglehead .togglechild.current { color: #FFFFFF; background-image: url(../images/about/13.jpg); background-repeat: no-repeat; }
.aboutcols .toggles .togglehead .togglechild.current a { color: #FFFFFF; }
.aboutcols .toggles .togglehead .togglechild.current .bg { background-image: url(../images/about/14.jpg); background-repeat: no-repeat; background-position: right top; display: inline-block; padding: 0px 10px; overflow: hidden; line-height: 23px; }

/* messagepople
---------------------------------------------*/
.aboutcols .messagepople { line-height: 17px; }

/* reportTitle
---------------------------------------------*/
.aboutcols .reportTitle { height: 25px; position: relative; margin-bottom: 15px; background-image: url(../images/about/24.jpg); background-repeat: repeat-x; }
.aboutcols .reportTitle h5 { margin-left: 10px; line-height: 25px; background-position: left center; }
.aboutcols .reportTitle a.detail { display: block; position: absolute; top: 0px; right: 0px; line-height: 25px; width: 129px; text-align: center; background-image: url(../images/about/25.jpg); background-repeat: repeat-x; color: #FFFFFF; }
.aboutcols .reportTitle a.detail2 { display: block; position: absolute; top: 0px; right: 0px; line-height: 25px; width: 129px; text-align: center; background-image: url(../images/about/44.jpg); background-repeat: repeat-x; color: #FFFFFF; }

/* contactTable
---------------------------------------------*/
.aboutcols .contactTable { }
.aboutcols .contactTable td { width: 150px; }
.aboutcols .contactTable td a.email { display: inline-block; background-image: url(../images/about/31.jpg); background-repeat: no-repeat; text-indent: 23px; background-position: left center; }
.aboutcols .contactTable td span.tel { display: inline-block; background-image: url(../images/about/32.jpg); background-repeat: no-repeat; text-indent: 23px; background-position: left center; }

/* contactInfo
---------------------------------------------*/
.aboutcols .contactInfo span { background-repeat: no-repeat; background-position: left center; text-indent: 27px; display: block; }
.aboutcols .contactInfo span.tel { background-image: url(../images/about/39.jpg); }
.aboutcols .contactInfo span.fax { background-image: url(../images/about/40.jpg); }
.aboutcols .contactInfo span.email { background-image: url(../images/about/41.jpg); }

/* centresDiv
---------------------------------------------*/
.aboutcols .centresDiv { background-color: #F3F3F3; padding: 10px; border: 1px solid #d8d8d8; margin-bottom: 10px; }
.aboutcols .centresDiv h5.title { background-image: url(../images/faculty/5.jpg); background-repeat: no-repeat; margin-bottom: 10px; text-indent: 21px; height: 31px; }
.aboutcols .centresDiv p { margin-bottom: 8px; }

/* Employment
---------------------------------------------*/
.aboutcols .Employment { position: relative; width: 680px; height: 520px; }
.aboutcols .Employment img { display: block; position: absolute; }
.aboutcols .Employment .emp1 { top: 0px; left: 0px; }
.aboutcols .Employment .emp2 { top: 0px; left: 174px; }
.aboutcols .Employment .emp3 { top: 0px; left: 350px; }
.aboutcols .Employment .emp4 { top: 0px; left: 526px; }
.aboutcols .Employment .emp5 { top: 181px; left: 0px; }
.aboutcols .Employment .emp6 { top: 181px; left: 350px; }
.aboutcols .Employment .emp7 { top: 181px; left: 526px; }
.aboutcols .Employment .emp8 { top: 360px; left: 350px; }
.aboutcols .Employment .emp9 { top: 360px; left: 526px; }

/* ulistzone
---------------------------------------------*/
.aboutcols .ulistzone { background-color: #A8A9AD; margin-top: 20px; width: 680px; height: 162px; position: relative; color: #FFFFFF; }
.aboutcols .ulistzone h5 { margin-bottom: 20px; }
.aboutcols .ulistzone .list1 { position: absolute; top: 17px; left: 20px; }
.aboutcols .ulistzone .list2 { position: absolute; top: 17px; left: 255px; }
.aboutcols .ulistzone .list3 { position: absolute; top: 17px; left: 480px; }
.aboutcols .ulistzone .hline1 { position: absolute; top: 15px; left: 225px; width: 1px; height: 132px; background-color: #C7C7C7; }
.aboutcols .ulistzone .hline2 { position: absolute; top: 15px; left: 452px; width: 1px; height: 132px; background-color: #C7C7C7; }

/* reportTitle
---------------------------------------------*/
.aboutcols .reportTitle span.detail { display: block; position: absolute; top: 0px; right: 0px; line-height: 25px; text-align: center; 
                           background-image: url(../images/about/25.jpg); padding:0px 15px; background-repeat: repeat-x; 
                           color: #FFFFFF; }
.aboutcols .reportTitle span.detail a{ color:#FFFFFF; font-size:10px;}

/* table th
---------------------------------------------*/
.aboutcols table th.th1,table th.th2, th.th21, th.th22,table th.th3{background-color:#bb141b; color:#FFFFFF; line-height:25px;}
.aboutcols table th.th1{ width:406px;}
.aboutcols table th.th2{ width:275px;}
.aboutcols table th.th21{ width:110px;}
.aboutcols table th.th22{ width:100px;}
.aboutcols table th.th3{ width:100px;}
